<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/cp/onlinemanual/000084" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">维护资源主计划</Title>
		<Keyword ContextSensitive="No"><Level1>资源主计划</Level1>
			<Level2>维护</Level2>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>主计划</Level1>
			<Level2>资源</Level2>
		</Keyword>
	</Header>
	<GeneralSection><Paragraph class="Default">本主题说明如何生成、复核、更新或删除<Link href="/baanerp/cp/glossary/glossary#000132" role="glossary">资源主计划</Link>。</Paragraph>
		<GeneralSection><SectionTitle>如何生成资源主计划</SectionTitle>
			<ProcedureList><ListItem>启动<GUIRef href="/baanerp/cp/rpd/cprpd4200m000" role="session">初始化、滚动和更新方案 (cprpd4200m000)</GUIRef> 进程。</ListItem>
				<ListItem>指定适当的<Link href="/baanerp/cp/glossary/glossary#000007" role="glossary">方案</Link>。</ListItem>
				<ListItem>选中<GUIRef href="/baanerp/cp/rpd/cprpd4200m000#gen.res.plan" role="manual">生成资源主计划</GUIRef>复选框。</ListItem>
				<ListItem>指定要为其维护资源主计划的<Link href="/baanerp/cp/glossary/glossary#000008" role="glossary">资源</Link>或资源范围。</ListItem>
				<ListItem>单击<GUIRef href="" role="manual">初始化</GUIRef>。</ListItem>
			</ProcedureList>
		</GeneralSection>
		<GeneralSection><SectionTitle>如何查看和更新资源主计划</SectionTitle>
			<Paragraph class="Default">在<GUIRef href="/baanerp/cp/rmp/cprmp3501m000" role="session">资源主计划 (cprmp3501m000)</GUIRef> 进程中，可以复核资源主计划。资源主计划包含各种来源的能力消耗。</Paragraph>
			<Paragraph class="Default">对于能力计划，企业计划子系统将使用在<GUIRef href="/baanerp/cp/rpd/cprpd2100m000" role="session">资源 (cprpd2100m000)</GUIRef> 进程的<GUIRef href="/baanerp/cp/rpd/cprpd2100m000#cprpd200.bnom" role="manual">机器基本数目</GUIRef>字段中指定的值。如果未在该字段中指定值，则对于能力计划，企业计划子系统将使用在<GUIRef href="/baanerp/cp/rpd/cprpd2100m000" role="session">资源 (cprpd2100m000)</GUIRef> 进程的<GUIRef href="/baanerp/cp/rpd/cprpd2100m000#cprpd200.bnoo" role="manual">操作员基本数目</GUIRef>字段中指定的值。</Paragraph>
		</GeneralSection>
		<Note><SectionTitle>
                              注意
                           </SectionTitle>
			<Paragraph class="Default">如果将<GUIRef href="/baanerp/ti/sfc/tisfc0100s000" role="session">车间管理参数 (tisfc0100s000)</GUIRef> 进程的<GUIRef href="/baanerp/ti/sfc/tisfc0100s000#tisfc000.daut" role="manual">日利用率更新方式</GUIRef>字段设置为<GUIRef href="/baanerp/ti/domains/sfc.util#automatic" role="option">自动</GUIRef>或<GUIRef href="/baanerp/ti/domains/sfc.util#manual" role="option">人工</GUIRef>，企业计划子系统将只记录车间管理 (SFC) 订单的能力消耗。</Paragraph>
			<Paragraph class="Default">可以通过在<GUIRef href="" role="menu">特定</GUIRef>菜单中选择<GUIRef href="" role="manual">生成</GUIRef>命令来更新资源主计划。</Paragraph>
			<Paragraph class="Default">如果更改了资源的日历，可以使用<GUIRef href="/baanerp/cp/rmp/cprmp3200m000" role="session">重建资源计划 (cprmp3200m000)</GUIRef> 进程重新生成资源计划。</Paragraph>
		</Note>
		<GeneralSection><SectionTitle>如何删除资源主计划</SectionTitle>
			<Paragraph class="Default">可以在<GUIRef href="/baanerp/cp/rmp/cprmp2210m000" role="session">删除主计划 (cprmp2210m000)</GUIRef> 进程中删除资源主计划或一系列资源主计划。</Paragraph>
		</GeneralSection>
	</GeneralSection>
	<RelatedTopics><SectionTitle>
                           相关主题
                        </SectionTitle>
		<RelTopic><Link href="/baanerp/cp/onlinemanual/000020" role="manual">主计划 - 概览</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/cp/onlinemanual/000022" role="manual">使用主计划</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/cp/onlinemanual/000032" role="manual">企业计划子系统中的资源</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/cp/onlinemanual/000121" role="manual">能力 CTP</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
